Bug 42670 - it crashed after installing 65mb of 600mb
it crashed after installing 65mb of 600mb
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-29 07:24 EDT by remy entius
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-10 10:25:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description remy entius 2001-05-29 07:24:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.72 [en] (Win98; I)

Description of problem:
it crashes and i can start again

How reproducible:
Always

Steps to Reproduce:
1.new install server/workstation/custom doesn't matter
2.
3.
	

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 450, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1052, in run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 527, in __call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1552, in doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1307, in instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or directory: '/mnt/source/RedHat/RPMS/XFree86-libs-4.0.1-1.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/XFree86-libs-4.0.1-1.i386.rpm
total: 0
self: <todo.ToDo instance at 827bd88>
h: <header object at 8958f60>
amount: 0
intf: <text.InstallProgressWindow instance at 912b9d0>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I1
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hdc'
sS'progressWindow'
p9

<failed>
Comment 1 Brent Fox 2001-05-29 13:37:10 EDT
I'm almost certain that you have bad cd's.  Can you look on VC3 and VC4 and see
if there are any error messgaes about reading the cdrom?
Comment 2 Brent Fox 2001-06-10 10:25:39 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.